Page MenuHomeFreeBSD

astro/google-earth: Allow installation with nvidia legacy drivers
ClosedPublic

Authored by woodsb02 on Aug 24 2016, 2:08 PM.

Details

Summary

astro/google-earth: Allow installation with nvidia legacy drivers

PR: 201693

Test Plan

poudriere testport astro/google-earth

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

woodsb02 updated this revision to Diff 19631.Aug 24 2016, 2:08 PM
woodsb02 retitled this revision from to astro/google-earth: Allow installation with nvidia legacy drivers.
woodsb02 updated this object.
woodsb02 edited the test plan for this revision. (Show Details)
woodsb02 added reviewers: adamw, mat, koobs.
adamw edited edge metadata.Aug 24 2016, 3:08 PM

Approved, but please fix capitalization in LINUX_DRI_DESC: Linux and DRI.

This revision was automatically updated to reflect the committed changes.